
div.survey_question {
	margin-bottom:10px;	
	border: 1px solid #000;
	padding:10px;
}

div.survey_question img {
	display:block;
	margin:5px 0 10px 0;
	}
	
div.survey_question h3 {
	font-weight:bold;
	font-size:12px;
}	

span.surveyresults_percentage {
	display:block;
}

#form_footer {
	clear:both;
	text-align:center;
}
